Installation > Basic Installation > GNU/Linux > Installing Dependencies

Installing Harmony Dependencies on GNU/Linux

On GNU/Linux, Harmony requires the following packages, which may not be installed by default:

  • SDL
  • mesa-libGLU